function [bessel] = spherBessel(n,t)
%% spherical Bessel function
% returns the value of the spherical Bessel function of order n evaluated
% in t
% 
%  INPUT:   n - oder
%           t - argument

bessel = sqrt(pi/(2*t)).*besselj(n+0.5,t);
end