function [hankelDerivative] = spherHankelder(n,t)
%% derivative of the spherical Neumann function
% returns the value of the derivative of the spherical Neumann function of 
% order n evaluated in t
% 
%  INPUT:   n - oder
%           t - argument

hankelDerivative = 1./(2.*n+1) .* (n.*spherHankel(n-1,t) - (n+1).*spherHankel(n+1,t));
end